
Redmine - Feature #22950

Add column 'status' for CSV import

2016-06-01 09:13 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When importing/moving issues from older systems we have a need to import also historical data, which is issues in different status

than New, we need to have a way to map a column to Status field.

Related issues:

Is duplicate of Redmine - Feature #22951: Make Tracker and Status map-able fo... Closed

History

#1 - 2016-06-01 09:13 - Sebastian Paluch

related to #950.

#2 - 2016-06-12 12:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Duplicate

This was implemented as part of #22951 for 3.3.0. Please note that workflow permissions apply when importing issue. So, statuses must respect user

permission, otherwise the default status is used.

#3 - 2016-06-12 12:14 - Jean-Philippe Lang

- Is duplicate of Feature #22951: Make Tracker and Status map-able for CSV import added
